tvm.relay.base
--------------
.. automodule:: tvm.relay.base

.. autofunction:: tvm.relay.base.register_relay_node

.. autofunction:: tvm.relay.base.register_relay_attr_node

.. autoclass:: tvm.relay.base.RelayNode
    :members:

.. autoclass:: tvm.relay.base.Span
    :members:

.. autoclass:: tvm.relay.base.SourceName
    :members:

.. autoclass:: tvm.relay.base.Id
    :members:
